import * as $dara from '@darabonba/typescript';
export declare class UpdateTrafficMirrorFilterAttributeResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 5816D35F-94D5-48CE-838F-2327C8EE8D49
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
